body {
  font: 100% Helvetica, sans-serif;
  color: #333;
}

.padding-top {
  padding-top: 20px;
}

.padding-bottom {
  padding-bottom: 20px;
}

.padding-left {
  padding-left: 20px;
}

.padding-right {
  padding-right: 20px;
}

/***************/
/*********************
	PopUp
*********************/
.exposeMask {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  display: none;
}

.visible {
  display: block !important;
}

.popup {
  display: none;
}

.popup {
  z-index: 1000;
  position: fixed;
  top: 50%;
  left: -240px;
  margin: -123px 0 0 50%;
  width: 480px;
  /*height: 246px;*/
  background-color: #fff;
  color: #000;
}

#popup1.popup {
  position: fixed;
  top: 50%;
  left: -300px;
  margin: -140px 0 0 50%;
  width: 600px;
  height: 280px;
  background-color: transparent;
  color: #000;
}

#popup1.popup .close-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  padding-right: 15px;
  background: url("../img/icon-x-small.gif") 100% 1px no-repeat;
  font-size: 11px;
  color: #262626;
  text-decoration: none;
}

#popup1.popup .close-btn:hover {
  color: #cc0000;
  text-decoration: underline;
}

.popup .top {
  position: relative;
  margin: 0 14px 0 14px;
  height: 20px;
  background: url("../img/bg-modal-top.gif");
}

.popup .bottom {
  position: relative;
  margin: 0 14px 0 14px;
  height: 20px;
  background: url("../img/bg-modal-btm.gif");
}

.popup .top .lft {
  position: absolute;
  top: 0;
  left: -14px;
  width: 14px;
  height: 20px;
  background: url("../img/corners.gif") left top no-repeat;
}

.popup .top .rgt {
  position: absolute;
  top: 0;
  right: -13px;
  width: 14px;
  height: 20px;
  background: url("../img/corners.gif") right top no-repeat;
}

.popup .bottom .lft {
  position: absolute;
  bottom: 0;
  left: -14px;
  width: 14px;
  height: 20px;
  background: url("../img/corners.gif") left bottom no-repeat;
}

.popup .bottom .rgt {
  position: absolute;
  bottom: 0;
  right: -13px;
  width: 14px;
  height: 20px;
  background: url("../img/corners.gif") right bottom no-repeat;
}

.popup .mid-lft {
  display: block;
  padding-left: 9px;
  overflow: hidden;
  background: url("../img/bg-modal-mid.gif") left top repeat-y;
}

.popup .mid-rgt {
  margin-right: 1px;
  padding-right: 9px;
  background: url("../img/bg-modal-mid.gif") right top repeat-y;
}

#popup1.popup .popup-content {
  display: block;
  padding: 10px 10px 19px 70px;
  background-color: #F9F2DD;
  overflow: hidden;
}

#popup1.popup .popup-content .icon-i {
  position: absolute;
  top: 20px;
  left: 20px;
}

#popup1.popup .popup-content h2 {
  font-size: 18px;
  color: #262626;
}

#popup1.popup .popup-content p {
  margin-top: 6px;
  font-size: 12px;
  color: #262626;
}

#popup1.popup .popup-content .btn-block .but .middle {
  min-width: 60px;
  text-align: center;
}

#popup1.popup .popup-content .btn-block {
  padding-left: 30px;
}

#popup1.popup .popup-content .btn-block .but {
  margin-left: 20px;
}

a.but, a.but span, .content .content-block a.but {
  text-decoration: none;
}

a.but .middle {
  font-size: 11px;
  line-height: 22px;
  color: #fff;
}

a.but .middle span {
  color: #fff;
}

a.but.grey .middle span {
  color: #262626;
}

.but .middle a {
  font-family: Arial;
  font-size: 11px;
  color: #fff;
  font-style: normal;
  text-decoration: none;
}

.but .right {
  float: left;
  width: 10px;
  height: 22px;
  border: 0px solid #000;
  background: url("../img/button-l.jpg") -310px 0px no-repeat;
}

.but, a.but {
  height: 22px;
  border: 0px solid #ff0000;
  float: left;
  display: block;
  width: auto;
  overflow: hidden;
  margin-top: 15px;
  text-decoration: none;
  cursor: pointer;
}

.but .left {
  float: left;
  width: 10px;
  height: 22px;
  border: 0px solid #000;
  background: url("../img/button-l.jpg") 0px 0px no-repeat;
}

.but .middle {
  float: left;
  width: auto;
  height: 22px;
  line-height: 18px;
  font-size: 12px;
  border: 0px solid #000;
  background: url("../img/button-l.jpg") -100px 0px no-repeat;
}

.showing-popup .popup {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 6;
}

body.showing-popup:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 100%;
  background-color: grey;
  opacity: 0.5;
}

@media only screen and (max-width: 650px) {
  #popup1.popup {
    width: 345px !important;
  }
}
#langSwitch {
  float: right;
  right: 20px;
  position: relative;
  top: 20px;
  display: inline;
}

.switch-lang {
  color: #ffffff;
  display: inline;
}